subbidang:
  kdsubbidang: '64ED65013B6C9'
  namasubbidang: 'DATA IZIN DAN NON PERIZINAN'
generated_at: '2026-08-25 15:13:27'
elemen:
  -
    no: '1'
    nama: 'JUMLAH IZIN DAN NON IZIN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '1340'
    2017: '1014'
    2018: '906'
    2019: '1091'
    2020: '837'
    2021: '801'
    2022: '1397'
    2023: '1291'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'PERHUBUNGAN/TRANSPORTASI'
    satuan: 'Perizinan/ Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '326'
    2017: '249'
    2018: '120'
    2019: '271'
    2020: '171'
    2021: '70'
    2022: '65'
    2023: '76'
    2024: '0'
    2025: '0'
  -
    no: '3'
    nama: 'PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '11'
    2018: '16'
    2019: '0'
    2020: '1'
    2021: '0'
    2022: '5'
    2023: '6'
    2024: '0'
    2025: '0'
  -
    no: '4'
    nama: 'PEKERJAAN UMUM DAN PENATAAN RUANG'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '2'
    2017: '5'
    2018: '8'
    2019: '7'
    2020: '13'
    2021: '12'
    2022: '9'
    2023: '19'
    2024: '0'
    2025: '0'
  -
    no: '5'
    nama: 'LINGKUNGAN HIDUP DAN KEHUTANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '13'
    2017: '30'
    2018: '24'
    2019: '20'
    2020: '49'
    2021: '21'
    2022: '8'
    2023: '49'
    2024: '0'
    2025: '0'
  -
    no: '6'
    nama: 'KOPERASI, USAHA KECIL DAN MENENGAH'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '7'
    2018: '14'
    2019: '14'
    2020: '7'
    2021: '10'
    2022: '5'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '7'
    nama: 'PERTANIAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '18'
    2017: '20'
    2018: '18'
    2019: '9'
    2020: '15'
    2021: '27'
    2022: '9'
    2023: '10'
    2024: '0'
    2025: '0'
  -
    no: '8'
    nama: 'SOSIAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '2'
    2020: '3'
    2021: '1'
    2022: '2'
    2023: '5'
    2024: '0'
    2025: '0'
  -
    no: '9'
    nama: 'ENERGI DAN SUMBER DAYA MINERAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '66'
    2017: '141'
    2018: '182'
    2019: '203'
    2020: '112'
    2021: '14'
    2022: '107'
    2023: '196'
    2024: '0'
    2025: '0'
  -
    no: '10'
    nama: 'KELAUTAN DAN PERIKANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '455'
    2017: '455'
    2018: '440'
    2019: '492'
    2020: '457'
    2021: '638'
    2022: '1149'
    2023: '832'
    2024: '0'
    2025: '0'
  -
    no: '11'
    nama: 'PENDIDIKAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '3'
    2018: '2'
    2019: '2'
    2020: '3'
    2021: '3'
    2022: '4'
    2023: '8'
    2024: '0'
    2025: '0'
  -
    no: '12'
    nama: 'KESEHATAN, OBAT DAN MAKANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '310'
    2017: '10'
    2018: '67'
    2019: '71'
    2020: '6'
    2021: '5'
    2022: '10'
    2023: '11'
    2024: '0'
    2025: '0'
  -
    no: '13'
    nama: 'PARIWISATA'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '19'
    2023: '6'
    2024: '0'
    2025: '0'
  -
    no: '14'
    nama: 'KETENAGAKERJAAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '142'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '15'
    nama: 'KESATUAN BANGSA DAN POLITIK'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '5'
    2023: '73'
    2024: '0'
    2025: '0'
  -
    no: '16'
    nama: 'PENANAMAN MODAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '8'
    2017: '5'
    2018: '9'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
rows:
  -
    no: '1'
    nama: 'JUMLAH IZIN DAN NON IZIN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '1340'
    2017: '1014'
    2018: '906'
    2019: '1091'
    2020: '837'
    2021: '801'
    2022: '1397'
    2023: '1291'
    2024: '0'
    2025: '0'
  -
    no: '2'
    nama: 'PERHUBUNGAN/TRANSPORTASI'
    satuan: 'Perizinan/ Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '326'
    2017: '249'
    2018: '120'
    2019: '271'
    2020: '171'
    2021: '70'
    2022: '65'
    2023: '76'
    2024: '0'
    2025: '0'
  -
    no: '3'
    nama: 'PERINDUSTRIAN DAN PERDAGANGAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '11'
    2018: '16'
    2019: '0'
    2020: '1'
    2021: '0'
    2022: '5'
    2023: '6'
    2024: '0'
    2025: '0'
  -
    no: '4'
    nama: 'PEKERJAAN UMUM DAN PENATAAN RUANG'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '2'
    2017: '5'
    2018: '8'
    2019: '7'
    2020: '13'
    2021: '12'
    2022: '9'
    2023: '19'
    2024: '0'
    2025: '0'
  -
    no: '5'
    nama: 'LINGKUNGAN HIDUP DAN KEHUTANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '13'
    2017: '30'
    2018: '24'
    2019: '20'
    2020: '49'
    2021: '21'
    2022: '8'
    2023: '49'
    2024: '0'
    2025: '0'
  -
    no: '6'
    nama: 'KOPERASI, USAHA KECIL DAN MENENGAH'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '7'
    2018: '14'
    2019: '14'
    2020: '7'
    2021: '10'
    2022: '5'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '7'
    nama: 'PERTANIAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '18'
    2017: '20'
    2018: '18'
    2019: '9'
    2020: '15'
    2021: '27'
    2022: '9'
    2023: '10'
    2024: '0'
    2025: '0'
  -
    no: '8'
    nama: 'SOSIAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '2'
    2020: '3'
    2021: '1'
    2022: '2'
    2023: '5'
    2024: '0'
    2025: '0'
  -
    no: '9'
    nama: 'ENERGI DAN SUMBER DAYA MINERAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '66'
    2017: '141'
    2018: '182'
    2019: '203'
    2020: '112'
    2021: '14'
    2022: '107'
    2023: '196'
    2024: '0'
    2025: '0'
  -
    no: '10'
    nama: 'KELAUTAN DAN PERIKANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '455'
    2017: '455'
    2018: '440'
    2019: '492'
    2020: '457'
    2021: '638'
    2022: '1149'
    2023: '832'
    2024: '0'
    2025: '0'
  -
    no: '11'
    nama: 'PENDIDIKAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '3'
    2018: '2'
    2019: '2'
    2020: '3'
    2021: '3'
    2022: '4'
    2023: '8'
    2024: '0'
    2025: '0'
  -
    no: '12'
    nama: 'KESEHATAN, OBAT DAN MAKANAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '310'
    2017: '10'
    2018: '67'
    2019: '71'
    2020: '6'
    2021: '5'
    2022: '10'
    2023: '11'
    2024: '0'
    2025: '0'
  -
    no: '13'
    nama: 'PARIWISATA'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '19'
    2023: '6'
    2024: '0'
    2025: '0'
  -
    no: '14'
    nama: 'KETENAGAKERJAAN'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '142'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
  -
    no: '15'
    nama: 'KESATUAN BANGSA DAN POLITIK'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '5'
    2023: '73'
    2024: '0'
    2025: '0'
  -
    no: '16'
    nama: 'PENANAMAN MODAL'
    satuan: 'Perizinan/Non Perizinan'
    sumber: 'Dinas Penanaman Modal dan Pelayanan Terpadu Satu Pintu Provinsi Kepulauan Bangka Belitung'
    2016: '8'
    2017: '5'
    2018: '9'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: '0'
    2025: '0'
